Error message

Deprecated function: implode(): Passing glue string after array is deprecated. Swap the parameters in drupal_get_feeds() (line 394 of /var/www/html/includes/common.inc).

Upgrading to Drupal 8

As of November 2016, upgrading to Drupal 8 is still largely hypothetical for a majority of digital humanities sites using Drupal because the module support isn't there yet. If a module that your Drupal 7 site uses isn't yet available for Drupal 8, and there's no new Drupal 8 module with the same functionality (and, ideally, a migration path if the module stores data), you can't upgrade to Drupal 8 without abandoning the functionality provided by the Drupal 7 module. A module table is coming soon showing the development status of Drupal 8 versions of the modules covered in Drupal for Humanists.

If you're curious about the process, there's documentation available on drupal.org. There's also an hour-long, somewhat technical video talking about the process of upgrading to Drupal 8. 

Tags: